Page MenuHomePhabricator

commit: make the error message more specific while aborting branch closing
ClosedPublic

Authored by khanchi97 on Jun 7 2019, 9:56 AM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

khanchi97 created this revision.Jun 7 2019, 9:56 AM
khanchi97 updated this revision to Diff 15382.Jun 8 2019, 6:22 AM
pulkit accepted this revision.Jun 11 2019, 10:04 AM

This one fails to apply, seems like dependent on other related patches.

khanchi97 retitled this revision from branch: make the error message more specific while aborting branch closing to commit: make the error message more specific while aborting branch closing.Jun 15 2019, 8:00 AM
khanchi97 updated this revision to Diff 15533.
pulkit accepted this revision.Jun 18 2019, 7:23 AM
This revision is now accepted and ready to land.Jun 18 2019, 7:23 AM